﻿<STYLE type="text/css">


body {margin:0px;background-image: url("hintergrund.jpg");}
p {margin-top: 0px; margin-bottom: 0px;	line-height:160%;}
.t2{Border:solid 1px #aaaaaa;}
.t1{border: solid 1px #000000;}
.huhu{margin:0px;top:0px;left:0px;right:0px;background-color: #FFF5E1;background-image: url(hintergrund.jpg);background-attachment:fixed;}
 td,body  {Font-Family : Verdana;Font-Size : 12px;}
 a   {text-decoration:none;font-weight:bold;cursor:pointer;font-size:12px;}
 a:hover{background-color:#dddddd;}
.leer{background-color:#AAAAAA}
.rs  {font-size:12px;margin-left:2px;} 		
.bild{}
img {border-style:solid;border-color:#333333;border-width:1px;}
.bildlinks{border-style:solid;border-color:Black;border-width:1px;margin-right:5px;}
.bildrechts{border-style:solid;border-color:Black;border-width:1px;margin-left:5px;}
 h3  {color:#800040}
 li  {margin-top:3px;}
.stadt{border-bottom:solid #bbbbbb 1px;} 
.gwkmenu{border:solid #999999 1px;background-color:#FFFFFF;}
.linieunten{border-bottom: solid #999999 1px;}
.spalte{background-image: url("mhg.jpg");border: solid 1px #999999;padding:5px;line-height:130%;}
.footer{background-color: #EEA200;padding: 5px; border: solid 1px #aaaaaa;}
.kasten{margin-top: 5px;border: solid 1px #000000;padding:2px;background-color: #FFC853;}
.rede {background-image: url(waldstein/40.gif);padding: 5px;margin-left: 10px; margin-right: 10px; border: solid 1px #999999;}
</STYLE>
